APERTIUM-GEN-DEFORMAT(1)

NAME
apertium-gen-deformat - C++ deformatter generator for Apertium

SYNOPSIS
apertium-gen-deformat [-a | -A | -m | -M] input_file output_file

DESCRIPTION
apertium-gen-deformat is a script which generates a C++ deformatter for a particular format. The deformatter reads in a format specification file in XML and outputs a C++ deformatter using flex(1).

OPTIONS

-a  Runs in apertium standard mode.

-A  Runs in apertium optimised mode (default)

-m  Runs in matxin standard mode. matxin is another open-source machine translation system: https://www.sourceforge.net/projects/matxin

-M  Runs in matxin optimised mode

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-gen-reformat(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!